{
  "label": "Mons",
  "variables": {
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#E30E13",
    "favicon": "mons/images/favicon.ico"
  },
  "settings": {
    "combo": {
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "50.4541",
        "lng": "3.9519"
      }
    }
  }
}
